---
search:
  tags:
    - Order Imports
    - GET
seo:
  description: >-
    Get order import review and results. Reference for the GET
    /v1/organizations/{orgId}/order-imports/{importId} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Get order import review and results
  badge: GET
title: Get order import review and results
type: openapi-operation
---
`GET /v1/organizations/{orgId}/order-imports/{importId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "columns": [
      "string"
    ],
    "encoding": "utf-8",
    "format": "string",
    "groups": [
      {
        "groupRevision": 1,
        "id": "string",
        "outcome": "pending",
        "resultRefs": {
          "orderId": "string",
          "providerOrderRef": "string",
          "visibleOrderNumber": "string"
        },
        "review": {
          "property1": null,
          "property2": null
        },
        "reviewId": "string",
        "reviewRevision": 1,
        "sourceIdentity": "string",
        "sourceOrderId": "string",
        "sourceRevision": 1,
        "sourceRow": 1
      }
    ],
    "id": "string",
    "organizationId": "string",
    "sourceHash": "string",
    "sourceRevision": 1
  },
  "meta": {
    "requestId": "string"
  }
}
```
